Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Commits on May 5, 2011
  1. @dhh

    Prepare for beta1

    dhh authored
  2. @dhh
Commits on May 4, 2011
  1. @spastorino
  2. @josevalim

    Merge pull request #387 from smartinez87/remove_method.

    josevalim authored
    Use #remove_possible_method instead
  3. @smartinez87
  4. @josevalim
  5. @josevalim

    Fix .subdomain regression.

    josevalim authored
  6. @josevalim
  7. @josevalim

    More AV::Base cleanup.

    josevalim authored
  8. @josevalim
  9. @fxn

    restores the -j option, but now it accepts the name of any library

    fxn authored
    If passed "foo", a gem "foo-rails" is added to the Gemfile
    and "foo" and "foo_ujs" are required in the application
    JavaScript manifest.
  10. @josevalim
Commits on May 3, 2011
  1. @apotonick
  2. @apotonick
  3. @apotonick
  4. @apotonick
  5. @apotonick
  6. @josevalim

    Use latest rack-test.

    josevalim authored
  7. @vijaydev
  8. @tenderlove
  9. @josevalim

    Merge pull request #378 from danielvlopes/master.

    josevalim authored
    Select_tag should have the same API of select from form_builder
  10. @josevalim
  11. @danielvlopes
  12. @josevalim

    Merge pull request #377 from joshk/rails_legacy_mapper_message.

    josevalim authored
    raise an error if the old router draw method is used
  13. @joshk

    raise an error if the old router draw method is used, along with a me…

    joshk authored
    …ssage advising them to either upgrade their routes or add rails_legacy_mapper to their Gemfile
  14. @matiaskorhonen
  15. @matiaskorhonen

    Rescues template HTML5 doctype and the utf8 charset meta tag, and bet…

    matiaskorhonen authored
    …ter font choices for Mac users.
  16. @josevalim
  17. @josevalim

    No need for a regexp here.

    josevalim authored
  18. @josevalim
  19. @josevalim
  20. @sikachu

    Fix broken params_wrapper_test on 1.8.7 :bomb:

    sikachu authored
    I have to keep in mind that 1.8.7 does *not* preserve the hash order.
    
    Guys, let's move to use 1.9.2 in production!
  21. @sikachu

    Update Action Pack to depend on Rack 1.3.0

    sikachu authored
    Rack 1.3.0 was released a while ago, which break the hard dependency we set in Action Pack. This dependency bump won't be the issue, as we always depends on edge Rack. Also, we was waiting for Rack 1.3.x release before we can release Rails 3.1 beta anyway.
  22. @dhh
  23. @dhh
Something went wrong with that request. Please try again.